@charset "UTF-8"; /* http://www.w3.org/International/questions/qa-css-charset */

/*	-------------------------------------------------------------
 
	Living Communities V2.0 BY CAIMESWEB
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:Slideshow cascading style sheet
	Nom:slideshow.css
	Version:2.0
	Date:
 
	This file is part of a site template for sale at ThemeForest.net.
	See: http://themeforest.net/user/LayeredPixels/portfolio
	Copyright © 2010 CAIMESWEB <info@layeredpixels.com>
 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	STYLES FOR SCREEN / PROJECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@media screen, projection {

#slideshow { 
	position:relative; 
	width:706px; 
	height:215px; 
	overflow:hidden; z-index: 1; zoom: 1; }
	
#slideshow #slideshow_violator {
	z-index:100; 
	width:706px; 
	height:39px; 
	float:right;
	position:relative; 
	top:-55px; 
	left:-12px;
	background:transparent url("../images/trans.png") repeat; }
	

	
#slideshow #slideshow_violator #project_caption {
	display:none; 
	padding:12px 10px; 
	color:#fff;
	font-size: 12px;
	text-shadow: 1px 1px 0 #303030; 
	float:left; 
	font-weight: bold;
	width:auto;
	background:transparent; }
	
#slideshow #slideshow_violator #project_caption a { 
	font-weight: normal;
	color:#ffffff !important;
	background:transparent; }
	
#slideshow #slideshow_violator #project_caption a:hover {
	text-decoration:none; 
	color:#fff;
	background:transparent; }
	
#slideshow #slideshow_violator #slide_navigation{
	position:absolute;
	right:10px;
	top:14px; }
	
#slideshow #slideshow_violator #slide_navigation a { 
	text-indent:-9999px; 
	display:block; 
	width:12px; 
	height:12px; 
	float:left; 
	margin-left:5px; 
	cursor:pointer; 
	overflow:hidden;
	background:transparent url("../images/slide_navigation_noactive.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a:hover { 
	background:transparent url("../images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a.activeSlide { 
	background:transparent url("../images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow li span.slide_caption {
	display:none; }

#slides {
	position: relative;
	background-color:#fff; 
	overflow:hidden; 
	width: 707px; 
	height:215px;
	margin:0; 
	padding:0; z-index: -1; }
	

/*	-------------------------------------------------------------
	CLOSING STYLES FOR SCREEN / PROJECTION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

}